/*
Theme Name: Woostify Child
Theme URI: https://zhukovets.by
Template: woostify
Author: ZStudio
Author URI: https://zhukovets.by
Description: Woostify is fast, lightweight, responsive and super flexible WooCommerce theme built with SEO, speed, and usability in mind. The theme works great with any of your favorite page builder likes Elementor, Beaver Builder, SiteOrigin, Thrive Architect, Divi, Visual Composer, etc. Therefore, you can build any type of websites like shop, business agencies, corporate, portfolio, education, university portal, consulting, church, restaurant, medical and so on. Woostify is compatible with all well-coded plugins, including major ones like WooCommerce, OrbitFox, Yoast, BuddyPress, bbPress, etc. Learn more about the theme and ready to import demo sites at https://woostify.com
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,rtl-language-support,footer-widgets,sticky-post,theme-options
Version: 1.6.6.1596034330
Updated: 2020-07-29 17:52:10

*/

/* Стилизация формы заказ */
#buyoneclick_form_order h2, #buyoneclick_form_order .table-wrap table th, #buyoneclick_form_order .table-wrap table td, #formOrderOneClick .phoneFormat, #formOrderOneClick .file-load-block .btn-tertiary {
    font-family: 'Open Sans';
}
#buyoneclick_form_order h2 {
    text-align: center;
}
#buyoneclick_form_order {
    font-size: 12px!important;
    font-family: 'Open Sans';
}
#formOrderOneClick .button {
    min-width: 200px;
    height: 50px;
    font-weight: 600;
    text-transform: uppercase;
    vertical-align: top;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #1346af !important;
    color: #ffffff!important;
    border-radius: 50px!important;
    border: 0!important;
    padding: .35em 1.5em;
    align-items: center;
}
#formOrderOneClick .popup .close_order {
    background-color: rgba(19, 70, 175, 1) !important;
    border: 1px solid rgba(19, 70, 175, 1) !important;
    border-radius: 50% !important;
    top: -16px!important;
    right: -16px!important;
}
/* конец стилизация формы*/
.site-infor-col {
    font-size: 11px;
}
.woocommerce-tabs .tabs a {
    font-size: 36px;
}
.woostify-product-recently-viewed-section .woostify-product-recently-viewed-title, .related h2 {
    font-size: 36px;
}
.product .woocommerce-loop-product__title, .woocommerce-loop-product__title {
    font-size: 16px;
	font-weight: 600;
}